Christopher Joyner wrote:
> Is there some way of doing that?  Running i386 software on amd64 machine?

"Yes.  FreeBSD/amd64 contains a compatibility facility
for i386 binaries.  It should just work out of the box,
unless disabled explicitly."

"Best regards
   Oliver"



Ok I see, I understand that I am able to run i386 software on my amd64 (Pentium 
D).

Because of the error message i386 only, how do I make it install?
Do I use a force switch?  
I am going to try some things after posting this.


      
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to